/*导航栏*/

body {
    font-size: 16px;
    /*letter-spacing: 1px;*/
}

.thumbnail {
    border: 0 none;
}

.text-success {
    color: #4b99a2;
}

.text-secondary {
    color: #9fa0a0;
    font-size: 14px;
    margin-bottom: 30px;
}

.page-num,
.page-link {
    float: left;
}

.navbar-collapse.collapse {
    float: right;
}

.logobox {
    display: inline-block;
    width: 15%;
}

.sortnav {
    margin: 20px auto;
}

.navbar {
    /* Firefox 3.6+ */
    /*background: -moz-linear-gradient(top, rgba(201,201,199,0.95), rgba(234,234,234,0.2));*/
    /* Safari 4-5, Chrome 1-9 */
    /* -webkit-gradient(,  [, ]?,  [, ]? [, ]*) */
    /*background: -webkit-gradient(linear,top,from(rgba(201,201,199,0.95)),to(rgba(234,234,234,0.2)));*/
    /* Safari 5.1+, Chrome 10+ */
    /*background: -webkit-linear-gradient(top, rgba(201,201,199,0.95), rgba(234,234,234,0.2));*/
    /* Opera 11.10+ */
    /*background: -o-linear-gradient(top, rgba(201,201,199,0.95), rgba(234,234,234,0.2));*/
    /*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=rgba(201,201,199,0.95), endColorstr=rgba(234,234,234,0.2));/*IE<9>*/
    /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=rgba(201,201,199,0.95), endColorstr=rgba(234,234,234,0.2))";/*IE8+*/
    margin: 0;
    position: absolute;
    width: 100%;
    padding: 15px 0;
    border: 0 none;
    z-index: 99;
}

.navbar-nav>li {
    position: relative;
}

.nav-second {
    display: none;
    position: absolute;
    background: #333333;
    left: 0;
    font-size: 14px;
}

.nav-second li a {
    padding: 7px 15px;
    border-bottom: 2px solid #404040;
    color: #FFFFFF;
}

.navbar .nav-second a:hover {
    background: #4B99A2;
    color: #FFFFFF;
}

.nav-item:hover ul {
    display: block;
    width: max-content;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: right;
        padding-top: 15px;
    }
}

.navbar-brand {
    height: auto;
}

.navbar-brand img {
    width: 100%;
}

.navbar-default .navbar-nav>.active>a {
    background: none;
    color: #4B99A2;
}

.navbar .navbar-nav a {
    color: #FFFFFF;
    display: block;
}

.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 18px;
    padding-right: 20px;
    padding-left: 20px;
}

.navbar .container {
    position: relative;
}

.navbar .active .nav-link {
    color: #72adf1;
}

.nav-item a:hover {
    color: #72adf1;
}

.language {
    text-align: right;
    display: block;
    position: absolute;
    top: 0;
    right: 25px;
}

.language a {
    color: #4b99a2;
    font-weight: bolder;
}

.carousel-inner img {
    width: 100%;
    height: 100%;
}

.swiper-container .arrow-left {
    background: url(../images/icon/bannerleft.png) no-repeat left top;
    background-size: cover;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -15px;
    width: 60px;
    height: 60px;
}

.swiper-container .arrow-right {
    background: url(../images/icon/bannerright.png) no-repeat left bottom;
    background-size: cover;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -15px;
    width: 60px;
    height: 60px;
}

.swiper-slide {
    position: relative;
    height: auto !important;
}

.bannertext {
    color: #FFFFFF;
    text-align: center;
    position: absolute;
    width: 100%;
    top: 50%;
}


/*我们的产品*/

.products {
    padding: 30px 0 0;
}

.products .col-lg-4 {
    height: 350px;
    padding: 0 20px;
    margin-bottom: 30px;
    overflow: hidden;
}

.products .col-lg-4 img {
    width: 100%;
    min-height: 100%;
}

.products .card-body {
    width: 100%;
    height: 100%;
    text-align: center;
    display: table;
    background: rgba(0, 0, 0, 0);
    padding: 0 20px;
    position: absolute;
    top: 0;
    left: 0;
}

.products .card-body .card-title {
    display: table-cell;
    width: 100%;
    min-height: 100%;
    vertical-align: middle;
}

.products .card-body a {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bolder;
    -webkit-text-shadow: 0 0 10px #666;
    -moz-text-shadow: 0 0 10px #666;
    -o-text-shadow: 0 0 10px #666;
    text-shadow: 0 0 10px #666;
}

.products .card-title:hover {
    visibility: visible;
    animation-duration: 1s;
    animation-delay: 100ms;
    animation-name: zoomIn;
    background: rgba(75, 153, 162, .8);
    transition: ease-out 0.5s;
    -moz-transition: ease-in-out 0.5s;
    /* Firefox 4 */
    -webkit-transition: ease-in-out 0.5s;
    /* Safari 和 Chrome */
    -o-transition: ease-in-out 0.5s;
}


/*首页关于我们*/

.index_about {
    background: #e6e6e6;
    padding: 30px 0;
}

.index_about .col-lg-4 {
    margin-bottom: 25px;
}

.index_about .imgbox {
    display: inline-block;
    text-indent: inherit;
}

.card-title {
    display: block;
    margin: 10px 0;
    font-weight: bolder;
    color: #727171;
}

.index_about .card-title:hover {
    color: #4B99A2;
}

.index_about .badge {
    background: #4B99A2;
    color: #FFFFFF;
    font-size: 14px;
    padding: 3px 10px;
}


/*首页新闻中心*/

.index-news {
    padding: 50px 0;
}

.caption p img {
    width: 30px;
    float: right;
}


/*底部*/

.footer {
    background: #DADADA;
}

.footer .col-12 {
    padding: 30px 0;
}

.footer p,
.footer p span,
.footer label {
    color: #FFFFFF !important;
    font-weight: 500;
}

.footer input {
    border: 0 none;
    height: 34px;
    padding: 6px 12px;
    margin-bottom: 10px;
    border-radius: 0;
}

.footer button {
    width: 100%;
    height: 34px;
    background: #4B99A2;
    color: #FFFFFF;
    border: 0 none;
    border-radius: 0;
}

.btn-default:hover,
.btn-default:active:hover {
    background: #4B99A2;
    color: #FFFFFF;
}

.copyright {
    /*padding: 30px 0;*/
    font-size: 14px;
    background: #323133;
}

.copyright a {
    color: #FFFFFF;
}

.jumbotron {
    padding: 0;
    background: rgba(0, 0, 0, 0.4);
}

.jumbotron .container {
    /*width: 100%;*/
    padding: 180px 0 80px;
}

.text-light h1,
.text-light h2 {
    color: #FFFFFF;
    text-align: center;
    text-shadow: 5px 5px 5px #333333;
    ;
}


/*公司简介*/

.pages {
    border-top: 1px solid #c1c2c2;
    margin-top: 20px;
    margin-bottom: 30px;
    padding-top: 30px;
}

.pages .col-lg-12 img {
    margin-bottom: 10px;
}

.detection {
    margin: 0 auto;
    padding: 0 40px;
}

.detection .col-lg-4 {
    text-align: center;
    min-height: 270px;
    margin-bottom: 10px;
}

.production .col-xs-12,
.production .col-md-12 {
    margin-bottom: 20px;
}

.honor .col-lg-3 {
    min-height: 360px;
    margin-bottom: 20px;
}

.productbox {
    padding: 0 50px;
}

@media (min-width: 992px) and (max-width:1180px) {
    .container {
        width: 100%;
    }
}


/*手机导航条*/

.navbar-toggler {
    display: none;
}

@media (min-width: 768px) and (max-width: 900px) {
    .logobox {
        width: 25%;
    }
    .logobox img {
        width: 100%;
    }
}

@media (max-width:900px) {
    .honor .col-lg-3 {
        min-height: auto;
        margin-bottom: 20px;
    }
    .logobox {
        width: 20%;
    }
    .navbar {
        padding: 0px 0;
        position: fixed;
        background: rgba(0, 0, 0, 0);
    }
    .logo-sm-height {
        width: 100%;
    }
    button:focus {
        outline: none;
        background: none;
    }
    .nav-item:hover ul {
        margin-left: 25%;
        margin-top: -32px;
    }
    .nav-second {
        display: none;
    }
    .text-light h1 {
        font-size: 24px;
    }
    .text-light h2 {
        font-size: 18px;
        font-weight: 500;
    }
    .text-light h1,
    .text-light h2 {
        margin-top: 10px;
    }
    .productbox {
        padding: 0 20px;
    }
    .sortnav .col-lg-5 {
        display: none;
    }
}

@media (max-width:900px) {
    .navbar-toggler-icon {
        display: block;
        width: 50px;
        height: 50px;
        background: url(../images/icon/mune.png) center no-repeat;
    }
    .navbar-toggler {
        display: block;
        float: right;
        padding: 0;
        border: 0 none;
        background: none;
        position: absolute;
        z-index: 99;
        right: 5%;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        transition: all 1s cubic-bezier(.645, .045, .355, 1);
        -webkit-transition: all 1s cubic-bezier(.645, .045, .355, 1);
    }
    .navbar-collapse.collapse {
        width: 100%;
        float: none;
        border: 0 none;
        box-shadow: none;
        display: none !important;
    }
}

.map img {
    width: 100% !important;
}

.datetime {
    font-size: 14px;
    color: #999999;
}


/*.timeline{background: #4B99A2;padding: 50px 0;margin-bottom: 50px;}*/

.time-line {
    width: 1170px;
    margin: 20px auto;
    position: relative;
    background: #4b99a2;
    color: #FFFFFF;
    padding: 20px 15px;
}

.time-box img {
    width: 100%;
}

.time-line .left-btn,
.time-line .right-btn {
    width: 30px;
    height: 30px;
    background: url(img/arrow.png) no-repeat;
    position: absolute;
    margin-top: -15px;
    cursor: pointer;
}

.time-line .left-btn {
    left: 0;
    top: 50%;
}

.time-line .right-btn {
    right: 0;
    top: 50%;
    transform: rotate(180deg);
}

.time-line .right-btn:hover {
    background: url(../images/icon/arrow-hover.png) no-repeat;
    transform: rotate(180deg);
}

.time-line .left-btn:hover {
    background: url(../images/icon/arrow-hover.png) no-repeat;
}

.time-line .time-box {
    width: 1115px;
    margin: 0 auto;
    overflow: hidden;
}

.time-line .time-box ul {
    overflow: hidden;
    position: relative;
    height: 240px;
}

.time-line .time-box ul:after {
    content: "";
    background: rgba(255, 255, 255, 0.8);
    height: 2px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
}

.time-line .time-box li {
    width: 210px;
    height: 120px;
    float: left;
    padding: 0 0 0px 20px;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
    background: url(..images/icon/timet.png) top left no-repeat;
}

.time-line .time-box li:nth-child(2n) {
    margin-top: 93px;
    background: url(../images/icon/timeb.png) bottom left no-repeat;
    padding-top: 20px;
}

.time-line .time-box li:nth-child(2n):before {
    bottom: auto;
    top: -10px;
    transform: rotate(-225deg);
}

.time-line .time-box li:nth-child(2n):after {
    bottom: auto;
    top: -46px;
}